## gst-plugins-good1.0 1.2.0

=== debian/changelog ===
gst-plugins-good1.0 (1.2.0-1ubuntu1) saucy; urgency=low

  * Merge with Debian unstable. Remaining changes: 
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin2 (+ basecamerabinsrc + photography)
    + Break and Replace -bad versions which contained these plugins. 
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 26 Sep 2013 08:50:00 +0000

gst-plugins-good1.0 (1.2.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/rules,
      debian/build-deps.in:
      - Build depend on GStreamer and gst-plugins-base >= 1.2.0.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 24 Sep 2013 16:39:22 +0200

gst-plugins-good1.0 (1.1.90-1) experimental; urgency=low

  * New upstream release candidate:
    + debian/rules,
      debian/build-deps.in:
      - Build depend on GStreamer and gst-plugins-base >= 1.1.90.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 19 Sep 2013 12:47:00 +0200

gst-plugins-good1.0 (1.1.4-1ubuntu1) saucy; urgency=low

  * Merge with Debian unstable.  Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin2 (+ basecamerabinsrc + photography)
    + Break and Replace -bad versions which contained these plugins. 
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 04 Sep 2013 11:29:51 +0000

gst-plugins-good1.0 (1.1.4-1) experimental; urgency=low

  * New upstream development snapshot:
    + debian/rules,
      debian/build-deps.in:
      - Build depend on GStreamer and gst-plugins-base >= 1.1.4.
      - Build depend on libsoup >= 2.38.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Aug 2013 12:53:44 +0200

gst-plugins-good1.0 (1.1.3-1ubuntu1) saucy; urgency=low

  * Merge with Debian unstable.  Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin2 (+ basecamerabinsrc + photography)
    + Break and Replace -bad versions which contained these plugins. 
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 28 Aug 2013 09:29:13 +0000

gst-plugins-good1.0 (1.1.3-1) experimental; urgency=low

  * New upstream development snapshot:
    + debian/rules,
      debian/build-deps.in:
      - Build depend on GStreamer and gst-plugins-base >= 1.1.3.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 30 Jul 2013 08:46:19 +0200

gst-plugins-good1.0 (1.1.2-1) experimental; urgency=low

  * New upstream development snapshot:
    + debian/rules,
      debian/build-deps.in:
      - Build depend on GStreamer and gst-plugins-base >= 1.1.2.
      - Build depend on orc >= 0.4.17.
      - Build depend on pulseaudio >= 2.0.
      - Build depend on libsoup2.4-dev instead of libsoup-gnome2.4-dev.
      - Build depend on libjack-jackd2-dev instead of libjack-dev.
    + debian/gstreamer-plugins-good.install,
      debian/control.in:
      - Add dtmf plugin which moved from gst-plugins-bad.
      - Add newly ported cairo plugin.
  * debian/patches/0001-souphttpsrc-ignore-errors-from-HEAD-request.patch:
    + Patch from upstream GIT to ignore errors that happened as a result
      of the HEAD request. Only error out later if the GET request fails.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 14 Jul 2013 11:46:14 +0200

gst-plugins-good1.0 (1.0.8-1ubuntu1) saucy; urgency=low

  * Merge with Debian unstable.  Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - scaletempo
      - rtpmux
      - rtpvp8 (this and the above will be in -good upstream from 1.2)
      - jpegformat
      - camerabin2 (+ basecamerabinsrc + photography)
    + Break and Replace -bad versions which contained these plugins. 
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.
  * Have the new -dev package Depend on libgstreamer1.0-dev which the pcfile
    Requires.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 15 Jul 2013 12:03:47 +0100

gst-plugins-good1.0 (1.0.8-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 13 Jul 2013 11:32:13 +0200

gst-plugins-good1.0 (1.0.7-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - scaletempo
      - rtpmux
      - rtpvp8 (this and the above will be in -good upstream from 1.2)
      - jpegformat
      - camerabin2 (+ basecamerabinsrc + photography)
    + Break and Replace -bad versions which contained these plugins. 
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 26 Apr 2013 15:09:19 +0000

gst-plugins-good1.0 (1.0.7-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 26 Apr 2013 14:09:02 +0200
