## gst-plugins-good1.0 1.2.3

=== debian/changelog ===
gst-plugins-good1.0 (1.2.3-1ubuntu2) trusty; urgency=medium

  * Cherry-pick patch from upstream to fix gtk-docs FTBFS. (LP: #1289818)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 14 Mar 2014 16:33:25 +0000

gst-plugins-good1.0 (1.2.3-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin2 (+ basecamerabinsrc + photography)
    + Break and Replace -bad versions which contained these plugins. 
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 12 Feb 2014 12:01:02 +0000

gst-plugins-good1.0 (1.2.3-1) unstable; urgency=medium

  [ Iain Lane ]
  * Drop ltmain-as-needed patch and do the same with dh_autoreconf
    --as-needed.
  * Enable parallel builds 

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/build-deps.in:
      - Build-depend on gst-plugins-base >= 1.2.3.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 09 Feb 2014 11:23:29 +0100

gst-plugins-good1.0 (1.2.2-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin2 (+ basecamerabinsrc + photography)
    + Break and Replace -bad versions which contained these plugins. 
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.
    + Enable libtool during dh-autoreconf.
    + Remove as-needed patch, instead pass as-needed arg to dh_autoreconf.
    + Enable parallel build.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 10 Jan 2014 11:24:47 +0000

gst-plugins-good1.0 (1.2.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/build-deps.in:
    + Build-depend on libvpx-dev >= 1.3.0 for VP9 support.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 27 Dec 2013 11:00:18 +0100

gst-plugins-good1.0 (1.2.1-1ubuntu2) trusty; urgency=medium

  * Enable libtool during dh-autoreconf.
  * Remove as-needed patch, instead pass as-needed arg to dh_autoreconf.
  * Enable parallel build.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 23 Dec 2013 14:07:25 +0000

gst-plugins-good1.0 (1.2.1-1ubuntu1) trusty; urgency=low

  * Merge with Debian unstable. Remaining changes: 
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin2 (+ basecamerabinsrc + photography)
    + Break and Replace -bad versions which contained these plugins. 
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 15 Nov 2013 11:15:06 +0000

gst-plugins-good1.0 (1.2.1-1) unstable; urgency=low

  [ Fabian Greffrath ]
  * Team upload.
  * Add Vcs-* and Homepage fields to debian/control[,.in}.
  * Turn versioned Conflicts into Breaks to simplify lockstep upgrades.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/build-deps.in:
      - Build-depend on gst-plugins-base >= 1.2.1.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 09 Nov 2013 17:09:41 +0100
