=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,12 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
--include /usr/share/cdbs/1/rules/autoreconf.mk
-
-# make autoreconf not call libtoolize since we ship a patch for ltmain.sh
-export LIBTOOLIZE=true
+include /usr/share/cdbs/1/rules/autoreconf.mk
+
+DEB_BUILD_PARALLEL = 1
+
+DEB_DH_AUTORECONF_ARGS += --as-needed
+
 # make autoreconf not call autopoint since we ship a patch for po/Makefile.in.in
 export AUTOPOINT=true
