=== debian/watch ===
version=3
http://gstreamer.freedesktop.org/src/gst-plugins-good/gst-plugins-good-(0\.11\..*)\.tar\.gz
