## gst-plugins-good1.0 1.2.4

=== debian/changelog ===
gst-plugins-good1.0 (1.2.4-1~ubuntu1.4) trusty-security; urgency=medium

  * SECURITY UPDATE: DoS in gst_aac_parse_sink_setcaps
    - debian/patches/CVE-2016-10198.patch: make sure there's enough data in
      gst/audioparsers/gstaacparse.c.
    - CVE-2016-10198
  * SECURITY UPDATE: DoS in qtdemux_tag_add_str_full
    - debian/patches/CVE-2016-10199.patch: fix out of bounds read in
      gst/isomp4/qtdemux.c.
    - CVE-2016-10199
  * SECURITY UPDATE: DoS in qtdemux_parse_samples
    - debian/patches/CVE-2017-5840.patch: properly increment stts index in
      gst/isomp4/qtdemux.c.
    - CVE-2017-5840

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 23 Mar 2017 10:43:40 -0400

gst-plugins-good1.0 (1.2.4-1~ubuntu1.3) trusty-security; urgency=medium

  * SECURITY UPDATE: incomplete fix for flx decoder
    - debian/patches/flxdec-bounds3.patch: don't unref() parent in the
      chain function in gst/flx/gstflxdec.c.
    - debian/patches/flxdec-bounds4.patch: rewrite logic based on
      GstByteReader/Writer in gst/flx/flx_fmt.h, gst/flx/gstflxdec.c,
      gst/flx/gstflxdec.h.
    - No CVE number

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 25 Nov 2016 13:20:49 -0500

gst-plugins-good1.0 (1.2.4-1~ubuntu1.1) trusty-security; urgency=medium

  * SECURITY UPDATE: code execution via out-of-bounds write in flx decoder
    - debian/patches/flxdec-bounds1.patch: add bounds checking to
      gst/flx/gstflxdec.c.
    - debian/patches/flxdec-bounds2.patch: fix compiler warnings in
      gst/flx/gstflxdec.c.
    - No CVE number

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 22 Nov 2016 08:48:11 -0500

gst-plugins-good1.0 (1.2.4-1~ubuntu1) trusty; urgency=medium

  * SRU Utopic merge to trusty to get bugfix release 1.2.4 (LP: #1312305)
    + qtdemux: reverse playback and video stream switching failure
    + souphttpsrc: racy " server does not support seeking " error
    + crash when reading the device name property of pulsesink
    + rtspsrc: Fix deadlock when task creation is no successful
    + rtpsession: Crash when RTCP FIR received with unknown SSRC
    + v4l2src: Fix using v4l2src with Hauppauge HDPVR video capture device
    + rtpjpegpay: payload size not correctly calculated
    + [regression]eos event could not be send out from gstrtpjitterbuffer.
    + rtph264depay: marks all output buffers as delta units when outputting avc format
    + aacparse : Missing resilience when no audio frame is found
    + check: souphttpsrc: unknown type name ‘SoupStatus’

 -- Iain Lane <iain.lane@canonical.com>  Fri, 25 Apr 2014 11:11:42 +0100

gst-plugins-good1.0 (1.2.4-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin2 (+ basecamerabinsrc + photography)
    + Break and Replace -bad versions which contained these plugins. 
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 25 Apr 2014 10:36:36 +0100

gst-plugins-good1.0 (1.2.4-1) unstable; urgency=medium

  * New upstream bugfix release:
    + debian/rules:
      - Build-depend on gstreamer >= 1.2.4.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Apr 2014 15:56:43 +0200
