## gst-plugins-good1.0 1.4.3

=== debian/changelog ===
gst-plugins-good1.0 (1.4.3-1ubuntu1) utopic; urgency=low

  * Merge with Debian unstable; remaining changes:
    + Stop installing camerabin2 basecamerabin jpegformat - plugins which have
    moved to -good.
    + Provide gstreamer-plugins-bad-1.0.pc with Requires on
      gstreamer-plugins-good-1.0 - the package we've moved the referenced
      library to. This maintains compatibility with upstream software and
      other distributions.
    + debian/patches/adding-mirsink-and-android-media-over-hybris-support.patch:
      - Adding mirsink and Android media over hybris support, for hardware
        accelerated decode using libstagefright and the hybris compat layer.
    + debian/control.in:
      - Making the hybris plugin as part of a separated package, and i386 and
        armhf only (can only work with android compatible archs)
    + debian/build-deps.in:
      - Adding mirsink/android decoder specific build dependencies for i386 and
        armhf (libplatform-api1-dev and libmedia-dev)
    + Split videoparsers and faad out into their own packages.
    + Disable gl on armhf as it's not useful there.
  * Add 'pluginsdir' variable to our added pcfile for compatibility with some
    external software (LP: #1343970)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 26 Sep 2014 12:42:11 +0100

gst-plugins-good1.0 (1.4.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 24 Sep 2014 12:08:04 +0300

gst-plugins-good1.0 (1.4.2-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin2 (+ basecamerabinsrc + photography)
    + Break and Replace -bad versions which contained these plugins. 
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 22 Sep 2014 12:50:27 +0100

gst-plugins-good1.0 (1.4.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Sep 2014 14:27:09 +0300

gst-plugins-good1.0 (1.4.1-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin2 (+ basecamerabinsrc + photography)
    + Break and Replace -bad versions which contained these plugins. 
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 12 Sep 2014 13:09:27 +0100

gst-plugins-good1.0 (1.4.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 27 Aug 2014 14:35:19 +0300

gst-plugins-good1.0 (1.4.0-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin2 (+ basecamerabinsrc + photography)
    + Break and Replace -bad versions which contained these plugins. 
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 13 Aug 2014 12:57:42 +0100

gst-plugins-good1.0 (1.4.0-1) unstable; urgency=medium

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Jul 2014 17:04:19 +0200

gst-plugins-good1.0 (1.3.91-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/rules,
      debian/build-deps.in:
      - Build-depend on GStreamer core and base >= 1.3.91.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 11 Jul 2014 11:30:26 +0200

gst-plugins-good1.0 (1.3.90-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/rules,
      debian/build-deps.in:
      - Build-depend on GStreamer core and base >= 1.3.90.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 28 Jun 2014 11:44:49 +0200

gst-plugins-good1.0 (1.3.3-1) experimental; urgency=medium

  * New upstream development release:
    + debian/rules,
      debian/build-deps.in:
      - Build-depend on GStreamer core and base >= 1.3.2.
  * debian/rules:
    + Run autopoint during autoreconf too.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 22 Jun 2014 18:01:49 +0200

gst-plugins-good1.0 (1.3.2-1) experimental; urgency=medium

  * New upstream development release:
    + debian/rules,
      debian/build-deps.in:
      - Build-depend on GStreamer core and base >= 1.3.2.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 21 May 2014 12:38:54 +0200

gst-plugins-good1.0 (1.3.1-1) experimental; urgency=medium

  * New upstream development release:
    + debian/rules,
      debian/build-deps.in:
      - Build-depend on GStreamer core and base >= 1.3.1.
      - Build-depend on libsoup >= 2.40.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 03 May 2014 19:02:39 +0200

gst-plugins-good1.0 (1.2.4-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable (LP: #1312305).  Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin2 (+ basecamerabinsrc + photography)
    + Break and Replace -bad versions which contained these plugins. 
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 25 Apr 2014 10:36:36 +0100
