=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 DEB_BUILD_PARALLEL = 1
 
 DEB_DH_AUTORECONF_ARGS += --as-needed
-
-# make autoreconf not call autopoint since we ship a patch for po/Makefile.in.in
-export AUTOPOINT=true
 
 CFLAGS += -Wno-error
 CXXFLAGS += -Wno-error
@@ -48,7 +45,7 @@
 gst_lib=libgstreamer$(gst_abi)-0
 gst_lib_dev=libgstreamer$(gst_abi)-dev
 # what gstreamer version is needed
-gst_lib_dev_dep=$(gst_lib_dev) (>= 1.2.4)
+gst_lib_dev_dep=$(gst_lib_dev) (>= 1.4.0)
 
 gst_pkgname=gstreamer$(gst_abi)
 gst_deb_abi=$(gst_abi)-0
